Subject: Re: Les Mills - Ticket# 1998
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Rahul Kumar <[email-masked]>, Arjun Hurry <[email-masked]>, tasuku yamamoto <[email-masked]>, Sarthak Joshi <[email-masked]>, zarif khan <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 28 Apr 2019 04:44:37 -0700 (MST)

Hi Deeksha, 

It seems that there is a disconnect here. 

I have replied to the ticket as per the instructions from you and to do that got in touch with Maxim. Regarding the reply from Charlotte, unfortunately I was not aware about that and when the email was forwarded to me, I drafted the reply accordingly, got it translated from Maxim and sent it again. 

There was a confusion on what the customer was saying and about Charlotte's email to Saurabh Sir. The last reply was not sent by me and I think it was sent by Shakeel after discussion with Ashish which was not correct. (Copy pasted the same email sent by me previously- Also no translation added) 

This has created the confusion further which Rahul has highlighted. 

@All- Please make sure that we are checking the customer's reply before replying again. We cannot send any reply (Even if it is foreign language) just for the sake of it. Please discuss if you have doubt so that we can help. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "zarif khan" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, 28 April, 2019 16:55:37 
Subject: Re: Les Mills - Ticket# 1998 

Pritish, 

Even if Maxim is off, we have other Russian agents who can help you if needed. Call me or Saurabh if anything needs to be done. 

@ all: if there is a foreign language ticket and you can’t find that language agent in office, DON’T just email or message us or keep guessing who is going to do it. I need you guys to immediately call me or Saurabh and ask what to do. What happened yesterday for that Russian agent was completely uncalled for. Saurabh has another agent whose help you could seek only if you informed him so always and always talk to us and decide what to do. 

@ Ashish/ Pritish: please explain this to all the agents in person as well. 

Sent from my iPhone 

On 28 Apr 2019, at 16:33, Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

Looking at the ticket, it seems customer called us and then we created a ticket for login issue. Here are few points about this ticket: 

1. If it was a phone call, then in internal note why didn't we mention username, club details etc? 
2. Over phone call, we should have clarified if customer is trying to login for the first time or if she already has logged in both the APP and in the Scheduler past 
3. Customer confirmed "I did login before and everything was working". From the screenshot, we see that she was typing wrong username and we sent an email explaining how to type the username. It was good but in the our next email, we asked customer to remove device from the scheduler. I'm not sure if customer over phone call told us that she is trying to log in another device. If not, then asking her to remove the device is completely wrong. 
4. Customer then said that she can't even log into the Scheduler and wanted to know how she can change password. 
5. We explained again to her as how she needs to type username. This is what we should have done but in this email, we again asked if she is trying to log in for the first time. Customer already confirmed in her previous email that she was using App without any issue. 

If customer was able to speak English then I believe a phone call would have been the best way to resolve the issue here. We could have walked her through the login steps both in the APP and in the Scheduler. 

Regards, 
Rahul